label.img-ul-clear.img-ul-button.ng-star-inserted {
  display: none !important;
}
.mydp {
  float: left !important;
  padding: 0px;
  margin: 1px 0 0 !important;
}
.image-format{
    color: #928989;
    margin: 10px auto;
    float: left;
  }
.clearimage{
	color:red;
}